Data System reparacion portatiles

Instalar Pidgin 2.7.7 para resolver el problema de certificados MSN K

Imprimir Email
(0 votos)

Warning: count(): Parameter must be an array or an object that implements Countable in /home/portatil/public_html/templates/buckle/html/com_k2/templates/default/item.php on line 204

Instalar Pidgin 2.7.7 para resolver el problema de certificados MSN K

¿Eres usuario de GNU/Linux y tuviste problemas con los certificados de MSN con Pidgin? La solución definitiva llegó con el lanzamiento de la nueva versión de Pidgin, la 2.7.7. Como bien indican en el sitio web del cliente de mensajería instantánea universal:

“Pidgin 2.7.7 corrige por completo el problema de certificados de MSN y permite iniciar sesión con múltiples cuentas MSN a la vez …”

Instalar Pidgin 2.7.7 en Ubuntu:

  • Como aún no se encuentra en los repositorios oficiales, en primer lugar tendremos que descargarnos el paquete .deb en este enlace.
  • Luego lo instalamos haciendo doble click sobre el archivo (GDebi se encargará de instalarlo). Una vez instalado, cerramos GDebi.
  • Seguido a esto, abrimos una terminal y actualizamos el sistema
  • $ sudo apt-get update && sudo apt-get upgrade


Dejamos que actualice, cerramos y volvemos a abrir Pidgin, y listo!

Modificado por última vez en Jueves, 20 Marzo 2014 17:06

Deja un comentario

please publish modules in offcanvas module position